a,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: 'Open Sans', sans-serif
}

.flex__row--center-flex-start {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-line-pack: center;
    align-content: center
}

p {
    font-size: 16px;
    font-weight: 400
}

.top_bg {
    background: url(../img/blore_1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.bg1 {
    background: url(../img/b1.jpg);
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat
}

.out-vc {
    display: table
}

.in-vc {
    display: table-cell;
    text-align: left;
    vertical-align: middle
}

.white {
    color: #fff
}

.purpletxt {
    color: #15264c
}

.rown {
    padding-top: 30px;
    padding-bottom: 30px
}

.rowl {
    padding-top: 15px;
    padding-bottom: 15px
}

.rowm {
    padding-top: 20px
}

.center {
    text-align: center
}

.pattn p {
    font-size: 14px
}

/* .bg5 {
    background: url(../img/b3.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 2vw
} */

.bg3 {
    background: url(../img/roger_hamilton_3.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

/* .bg4 {
    background: url(../img/roger_hamilton_4.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
} */

.pms2 {
    max-width: 450px
}

.pan4 {
    background: rgba(255, 255, 255, .9);
    border-radius: 0px;
    padding: 2vw 5vw
}

.whlico img {
    width: 100%;
    max-width: 100px
}

.whlico p {
    font-weight: light
}

.itl {
    font-style: italic
}

.testi_bg {
    background: url(../img/bg_1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.orgbutton {
    width: 100%;
    max-width: 210px;
    padding: 10px 30px;
    border-radius: 0px;
    background: #f49c1b;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0
}

.orgbutton2 {
    width: 95%;
    padding: 10px 30px;
    border-radius: 0px;
    background: #f59a16;
    color: #fff;
    font-size: 24px;
    font-weight: 700
}

.orgbutton3 {
    width: 100%;
    max-width: 210px;
    padding: 10px 30px;
    /* border-radius: 50px; */
    background: #f49c1b;
    color: #fff;
    font-size: 18px;
    font-weight: 700
}

.orgbutton3:hover,
.orgbutton:hover {
    background: #f49c1b
}

.orgbutton2:hover {
    background: #f59a16
}

.gaur {
    background: #f49c1b;
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat
}

.abt_roger {
    background: url(../img/roger_hamilton_about.jpg);
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat
}

.btn07 {
    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center
}

.btn07 img {
    position: relative;
    top: 0;
    left: 0;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.btn07 .ovrly {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s
}

.btn07 .buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.btn07 .buttons .fa {
    background: rgba(256, 256, 256, .5);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .3);
    box-shadow: 0 0 1px rgba(0, 0, 0, .3);
    border-radius: 50%;
    display: inline-block;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    width: 30px;
    height: 30px;
    opacity: 0;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    position: relative;
    -webkit-transition: -webkit-transform .3s, opacity .3s;
    -webkit-transition: opacity .3s, -webkit-transform .3s;
    transition: opacity .3s, -webkit-transform .3s;
    transition: transform .3s, opacity .3s;
    transition: transform .3s, opacity .3s, -webkit-transform .3s;
    color: transparent
}

.btn07:hover .buttons .fa {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    color: rgba(50, 50, 50, .9)
}

.btn07:hover .ovrly {
    opacity: 1
}

.gray {
    background-color: #4e4f54;
    padding-top: 15px;
    padding-bottom: 10px;
    position: relative;
    top: -5px;
    z-index: 1
}

.gray .row {
    max-width: 75%
}

.gray .columns {
    padding-left: .5rem;
    padding-right: .5rem
}

.tick_pan {
    height: 100%;
    border-radius: 0px;
    background-color: #fff;
    padding: 15px 30px;
    /* max-width: 350px; */
    margin: auto;
    -webkit-box-shadow: 0 0 10px 1px rgba(99, 94, 99, .4);
    box-shadow: 0 0 10px 1px rgba(99, 94, 99, .4);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.bgi_txt {
    color: #f49c1b
}

.p5 {
    padding: 5px
}

.sm_ft {
    padding-right: 20px
}

.footer p {
    font-size: 15px
}

.footer a {
    font-weight: 400;
    font-size: 16px
}

.ft_lk {
    color: #fff;
    border-bottom: 3px solid #89d41a;
    max-width: 15px;
    margin: 0;
    margin-bottom: 20px
}

.footer a {
    color: #fff
}

.footer a:hover {
    color: #fff;
    font-weight: 700
}

#clockdiv {
    font-family: sans-serif;
    color: #000;
    display: inline-block;
    font-weight: 700;
    text-align: center
}

#clockdiv>div {
    padding: 10px 0 0 0;
    border-radius: 3px;
    background: 0 0;
    display: inline-block
}

#clockdiv h1 {
    margin-bottom: 0;
    font-weight: 700
}

#clockdiv div>span {
    padding: 0 0 15px 0;
    border-radius: 3px;
    background: 0 0;
    display: inline-block
}

.smalltext {
    padding-bottom: 25px;
    font-size: 15px;
    font-weight: 300
}

.colsk {
    vertical-align: top
}

.colsk h2 {
    padding: 5px
}

.pan4 {
    background: rgba(255, 255, 255, .9);
    padding: 2vw 5vw
}

.whlico img {
    width: 100%;
    max-width: 100px
}

.whlico p {
    font-weight: light
}

.reveal {
    background: #000;
    border: #000
}

.reveal-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1005;
    display: none;
    background-color: rgba(10, 10, 10, 0.45);
    overflow-y: scroll;
}

.close-button {
    color: #fff
}

.accordion-title {
    padding: 1rem 1rem;
    border: 0;
    border-bottom: 1px solid #e6e6e6;
    color: #000
}

.accordion-title:focus,
.accordion-title:hover {
    background-color: transparent
}

.accordion-content {
    border: 0;
    padding-left: 35px;
    padding-top: 5px;
    border-bottom: 1px solid #e6e6e6
}

.accordion-title p {
    margin-bottom: 0
}

.padding__tb--150-r4oem-0 {
    padding: 150px 0px;
}

@media screen and (min-width:70em) {
    .whlico p {
        font-weight: light;
        padding: 0 2vw
    }
}

@media screen and (min-width:40em) and (max-width:75em) {
    .orgbutton {
        padding: 12px 30px;
        font-size: 18px;
        font-weight: 700
    }

    .abt_roger {
        background: 0 0
    }

    .abt_roger h4,
    .abt_roger p {
        color: #000 !important
    }

    .abt_roger p {
        text-align: left
    }
}

@media screen and (max-width:40em) {

    .padding__tb--150-r4oem-0 {
        padding: 0px 0px;
    }

    h1 {
        font-size: 2.5rem
    }

    h2 {
        font-size: 2rem
    }

    h3 {
        font-size: 1.7rem
    }

    h4 {
        font-size: 1.5rem
    }

    .pan4 {
        background: rgba(255, 255, 255, .9);
        border-radius: 0px;
        padding: 4vw 7vw
    }

    .pms {
        max-width: 350px;
        padding-bottom: 20px
    }

    .pms2 {
        max-width: 300px;
        padding-bottom: 20px
    }

    .orgbutton {
        padding: 10px 15px;
        font-size: 16px;
        font-weight: 700
    }

    .abt_roger {
        background: 0 0
    }

    .abt_roger h4,
    .abt_roger p {
        color: #000 !important
    }

    .top_bg .bhu {
        background-color: rgba(255, 255, 255, .5)
    }

    .sm_ft {
        padding-bottom: 15px
    }
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;


}


@font-face {
    font-family: Dinpro;
    src: url(DINPro-CondBold.woff);
}

h6 {
    font-size: 1.1rem;
}

.spl {
    font-family: Dinpro;
}

.spl2 {
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
}

.p5 {
    padding-bottom: 15px;
}

p,
label {
    font-weight: 400;
    font-size: 17px;
}

.rown {
    padding-top: 30px;
    padding-bottom: 30px;
}

.rowl {
    padding-top: 15px;
    padding-bottom: 15px;
}

.rowll {
    padding-top: 15px;
    padding-bottom: 20px;

}

.rowm {
    padding-top: 20px;
}

.rowlm {
    padding-top: 20px;
    padding-bottom: 15px;
}

.center {
    text-align: center;
}

.out-vc {
    display: table;
}

.in-vc {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

.in-vc-right {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
}

.white {
    color: #fff;
}

.redtxt {
    color: #ca0d0d;
}

.rowllll {
    padding-top: 15px;
}

.cityl img {
    padding-top: 5px;
    padding-bottom: 8px;

}


.cityl p {
    font-size: 13px;
}

.facl img {
    padding-top: 5px;
    padding-bottom: 8px;
}

.facl p {
    font-size: 13px;
}

.flex__row--center-flex-start {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-line-pack: center;
    align-content: center;
}

.cityl .columns {
    padding-right: 1.1rem;
    padding-left: 1.1rem;
}

.shw {
    text-shadow: 1px 1px rgba(255, 255, 255, 0.2);
}

.top_bg {
    background: url('../img/atlanta_banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 3vw;
    padding-bottom: 5vw;
}


.bg2g {
    background: url('../img/e5_bg4.jpg');
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;

}

.bg1 {
    background: url('../img/b1.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 3vw 10px 1vw 10px;
}

.formbg {
    background: url('../img/form_bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1vw 10px 1vw 10px;
}


.bg2 {
    background: url('../img/b2.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1vw 10px 1vw 10px;
}


/* .bg3 {
    background: url('../img/b3.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1vw 10px 1vw 10px;
} */


.bg4 {
    background: url('../img/rh.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1vw 10px 1vw 10px;
}


.bg5 {
    background: url('../img/b5.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1vw 10px 1vw 10px;
}

.bg6 {
    background: url('../img/b6.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1vw 0px 1vw 0px;
}

.bg7 {
    background: url('../img/b7.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg8 {
    background: url('../img/b8.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1vw 10px 1vw 10px;
}

.bg12 {
    background: url('../img/map_bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg13 {
    background: url('../img/schedule_bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    padding: 2vw 10px 2vw 10px;
}

.bg14 {
    background: url('../img/map_bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg15 {
    background: url('../img/city_bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg25 {
    background: url('../img/japan.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 2vw;
}

.bg8 p {
    font-size: 16px;
}

.pan2 {
    background: rgba(255, 255, 255, 1);
    padding: 5vw 5vw 3vw 5vw;
}

.pan3 {
    background: rgba(255, 255, 255, 1);
    padding: 3vw 4vw;
}

.pan4 {
    background: rgba(255, 255, 255, 0.95);
    /* border-radius: 50px; */
    padding: 2vw 5vw;
}

.bgblue {
    background: #0a124e;
    padding: 5vw 4vw 5vw 5vw;
}

.badge {
    font-family: inherit;
    font-weight: bold;
    background: #0a124e;
    font-size: 26px;
    -ms-flex-item-align: center;
    align-self: center;
    margin-top: 0px;

}

.bll {
    border-right: 1px solid #333;
}

.bllr {
    padding-left: 35px;
}

.bllr2 {
    padding-left: 20px;
}

.pp1 {
    line-height: 1.8;
}

.orgbutton,
.orgbutton:hover,
.orgbutton2,
.orgbutton2:hover {
    width: 100%;
    max-width: 250px;

    padding: 10px 15px;
    /* border-radius: 25px; */
    background: #f7941e;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
}

.orgbutton2,
.orgbutton2:hover {
    max-width: 300px;
    padding: 10px 30px;

}

#clockdiv {
    font-family: sans-serif;
    color: #000;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    /*font-size: 30px; */
}

#clockdiv>div {
    /*padding: 10px 0px 0px 0px;
  */
    border-radius: 3px;
    background: transparent;
    display: inline-block;
}

#clockdiv h1 {
    margin-bottom: 0px;
    font-weight: bold;
}

#clockdiv div>span {
    padding: 0px 0px 15px 0px;
    border-radius: 3px;
    background: transparent;
    display: inline-block;
}

.smalltext {
    padding-bottom: 25px;
    font-size: 15px;
    font-weight: 300;
}

.colsk {
    vertical-align: top;

}

.colsk h2 {
    padding: 5px;
}



[type='text'],
[type='password'],
[type='date'],
[type='datetime'],
[type='datetime-local'],
[type='month'],
[type='week'],
[type='email'],
[type='number'],
[type='search'],
[type='tel'],
[type='time'],
[type='url'],
[type='color'],
textarea {
    height: 50px;

    border-radius: 25px;
    max-width: 3850px;
    padding-left: 20px;
    margin-bottom: 25px;
}

input::-webkit-input-placeholder {
    color: #000;
}

input:-ms-input-placeholder {
    color: #000;
}

input::-ms-input-placeholder {
    color: #000;
}

input::placeholder {
    color: #000;
}

#div1 {
    display: none;
}

.rowlm {
    padding-bottom: 15px;
}

select {
    height: 50px;
    border-radius: 25px;
    max-width: 3850px;
    padding-left: 20px;
    margin-bottom: 25px;
}

#City_leader {
    height: 35px;
    max-width: 250px;
    padding-top: 5px;
}

#cityapp,
#facapp {
    height: 35px;
    max-width: 250px;
    padding-top: 5px;
    margin-top: 10px;
}

.abt_roger {
    background: url(../img/roger_hamilton_about.jpg);
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    padding: 2vw 10px;
}

.btn07 {
    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center
}

.btn07 img {
    position: relative;
    top: 0;
    left: 0;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    width: 100%;
    max-width: 100px;
}

.btn07 .ovrly {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s
}

.btn07 .buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.btn07 .buttons .fa {
    background: rgba(256, 256, 256, .5);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .3);
    box-shadow: 0 0 1px rgba(0, 0, 0, .3);
    border-radius: 50%;
    display: inline-block;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    width: 30px;
    height: 30px;
    opacity: 0;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    position: relative;
    -webkit-transition: -webkit-transform .3s, opacity .3s;
    -webkit-transition: opacity .3s, -webkit-transform .3s;
    transition: opacity .3s, -webkit-transform .3s;
    transition: transform .3s, opacity .3s;
    transition: transform .3s, opacity .3s, -webkit-transform .3s;
    color: transparent
}

.btn07:hover .buttons .fa {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    color: rgba(50, 50, 50, .9)
}

.btn07:hover .ovrly {
    opacity: 1
}

.gray {
    background-color: #4e4f54;
    padding-top: 15px;
    padding-bottom: 10px;
    position: relative;
    top: -5px;
    z-index: 1
}

.gray .row {
    max-width: 75%
}

.gray .columns {
    padding-left: .5rem;
    padding-right: .5rem
}

.tick_pan {
    height: 100%;

    background-color: #fff;

    /* max-width: 350px; */
    margin: auto;
    border: 1px solid rgba(10, 10, 10, 0.2);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.p3 {
    padding: 15px;
}

.p3 .row p {
    font-size: 15px;
}

.row--footer {
    background-color: #002B43;
    padding: 30px 0;
}

.row--footer p {
    color: #fff;
    font-size: 14px;
}

.row--footer a:hover {
    color: #fff;
}

.footer-social-share {
    float: right;
}

.footer-social-share__icons {
    margin-left: 10px;
}

.row__footer__line {
    border-color: #fff;
    margin: 30px 0;
    float: left;
    width: 100%;
}

.row__footer__menu {
    -webkit-column-count: 2;
    column-count: 2;
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}

.row__footer__menu__item {
    margin-bottom: 1.5em;
}

.row__footer__menu__links {
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}

.row__footer__menu__links:hover {
    color: #fff;
}

.row__footer_details {
    font-size: 18px;
    color: #fff;
}

.row__footer__icons {
    width: 20px;
    height: 20px;
}

.row--copyright {
    padding: 20px 0;
    background-color: #0B2331;
}

.copyright__text {
    font-size: 16px;

    color: #fff;
    margin-bottom: 0;
    margin-top: 10px;
}

.copyright__text__link {
    color: #fff;
}

.copyright__text__link:hover {
    color: #fff;
}

.copyright__influex-logo {
    float: right;
}

.foimg {
    max-width: 30px;
    padding: 5px;
}

@media screen and (min-width: 40em) and (max-width: 65em) {


    h6 {
        font-size: 1rem;
    }

    .bg12 p i {
        font-size: 15px;
    }

    .pp1 {
        line-height: 1.4;
        font-size: 1.4rem;
    }

    .bgblue {
        padding: 4vw 4vw 4vw 5vw;
    }

    .abt_roger {
        background: #fff;

    }

}

@media screen and (max-width: 40em) {

    .bg12 p i {
        font-size: 13px;
    }


    .btn07 img {

        width: 100%;
        max-width: 60px;
    }

    .badge {
        margin-bottom: 15px;

    }



    .bll {
        padding-bottom: 20px;
        border-right: none;
    }

    .bllr,
    .bllr2 {
        padding-left: 0.9375rem;
    }

    .abt_roger {
        background: #fff;

    }

    .spl2 {
        font-size: 0.9rem;
    }

    .row--footer p {
        font-size: 12px;
        word-wrap: break-word;
    }

    .row--footer {
        padding: 5px;
        width: 100%;
        max-width: 100%;
    }
}
